# If this is enabled, LVM snapshots will be mounted with '-o acl'.
# The default is 0 (off).
#
#acl_mount              0

linux_lvm_cmd_kpartx    /sbin/kpartx

# LV with partitions on top of it , syntax :

# lvm-kpartx://VolumeGroup/LogicalVolume/PartitionNumber/Path/

# Creates snapshot of /dev/vg0/server  and mounts with option "-o acl" the
# first partition on the new logical volume snapshot.
#backup  lvm-kpartx://vg0/server/1/var/cache/     server/

# Creates snapshot of /dev/vg0/Logvol01  and mounts with option "-o acl"
# the second partition on the new logical volume snapshot.
#backup  lvm-kpartx://vg0/Logvol01/2/     Logvol01/var/log/     acl_mount=1

# Creates snapshot of  /dev/vg0/nfsimage mounts with option "-o acl"
#backup  lvm://vg0/nfsimage/     nfsimage/       rsync_short_args=-aAHq, one_fs=1, acl_mount=1

